Banshee.Services 0.90.1.25404 Banshee.Metadata.MetadataServiceJob To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added.To be added.
- Method
  TagLib.IPicture[] `` To be added.To be added.To be added.To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.